@media screen and (min-width:981px) and (max-width:1024px) {
	
	
	}
@media screen and (min-width:768px) and (max-width:980px) {
.menu_wrap .navbar-default a {
    font-size: 15px;
    margin: 0 0;
    padding: 15px 8px;
}
.product ul li {
    width: 230px;
    margin: 0px 5px 30px;
}
.add-on {
    margin: 15px auto;
    width: 300px;
}
.pr ul li {
    width: 230px;
    margin: 0px 4px 30px;

}
.flex-control-nav {
    bottom: 0 !important;
}
	}	
@media screen and (min-width:481px) and (max-width:767px) {
.product ul li {
    float: none;
    margin: 0px auto 30px;	
}
.pr ul
{
	margin: 15px 0 0 0;
	padding: 0px;
	overflow: hidden;
	width: 100%;
	float: left;
}
.pr ul li {
    float: none;
    margin: 0px auto 30px;	

}
footer {
    padding: 20px 0;
}
.main_heading
{
	font-size: 34px;
}
#account
{
	padding: 15px !important;
}
.tp li {
    margin: 0 22px 0 0;
}
.con
{
	padding: 30px 0;	
}
.tp
{
	margin:8px 0;	
}
.lch {
    padding: 0 10px ;
}
.location
{
	width:100%;
	height:auto;
	margin:15px 0 0 0;
	text-align:center;	
}
.details h1 {
    font-size: 24px;
}	
.flex-control-nav {
    bottom: 0 !important;
}
	
}
@media screen and (min-width:321px ) and (max-width:480px) {
	
.product ul li {
    float: none;
    margin: 0px auto 30px;	
}
.pr ul
{
	margin: 15px 0 0 0;
	padding: 0px;
	overflow: hidden;
	width: 100%;
	float: left;
}
.pr ul li {
    float: none;
    margin: 0px auto 30px;	
}
footer {
    padding: 20px 0;
}
.main_heading
{
	font-size: 34px;
}
#account
{
	padding: 15px !important;
}
.tp li {
    margin: 0 22px 0 0;
}
.con
{
	padding: 30px 0;	
}
.tp
{
	margin:8px 0;
	padding:0px;	
}
.lch {
    padding: 0 10px ;
}
.location
{
	width:100%;
	height:auto;
	margin:15px 0 0 0;
	text-align:center;	
}
.details h1 {
    font-size: 24px;
}
.flex-control-nav {
    bottom: 0 !important;
}
}
	

@media screen and (min-width:300px ) and (max-width:320px) {
	
.product ul li {
    float: none;
    margin: 0px auto 30px;	
}
.pr ul
{
	margin: 15px 0 0 0;
	padding: 0px;
	overflow: hidden;
	width: 100%;
	float: left;
}
.pr ul li {
    float: none;
    margin: 0px auto 30px;	
}
footer {
    padding: 20px 0;
}
.main_heading
{
	font-size: 34px;
}
#account
{
	padding: 15px !important;
}
.tp li {
    margin: 0 22px 0 0;
}
.con
{
	padding: 30px 0;	
}
.tp
{
	margin:8px 0;
	padding:0px;	
}
.lch {
    padding: 0 10px ;
}
.location
{
	width:100%;
	height:auto;
	margin:15px 0 0 0;
	text-align:center;	
}
.details h1 {
    font-size: 24px;
}
.flex-control-nav {
    bottom: 0 !important;
}
}
	


	

